FWG Internal - Feature #23829

FWG: Staging: Web app: Shift sample download button to raw data screen.
February 19, 2025 03:55 PM - Palash Tembhurnekar

Status: Closed Start date: February 19, 2025
Priority: Normal Due date:

Assignee: Dinesh Pedagada % Done: 0%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour
Description

History

#1 - February 20, 2025 05:13 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 20, 2025 06:47 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 21, 2025 05:26 AM - Palash Tembhurnekar

Verified on staging web app, now the Download sample button of Screener Data, Ind ref Control & Transaction Log screens is shifted to Raw Data

screen & it working. Done, marking it as closed

#4 - February 21, 2025 05:26 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025 1/1



http://www.tcpdf.org

